body {
    background:url("../../../images/dining-bg-small.jpg") repeat scroll 0 0 transparent;
}

body .rt-container
{
	background:#fff;
}

.font-size-is-default
{
    color: #565350;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
}

#rt-top-surround,#rt-top-surround:after,#rt-maintop
{
background:none;
border:none;
box-shadow:0 0 0 0;
border:none;
}

#rt-mainbottom
{
	padding-top:0;
}

#rt-showcase,.rt-showcase-pattern
{
background:none;
border:none;
box-shadow:0 0 0 0;
border:none;
}

#rt-drawer
{
display:none;
}

#rt-footer-surround
{
}

#rt-footer
{
border:none;
box-shadow:0 0 0 0;
background:none;
}


#rt-footer .rt-grid-6.rt-alpha
{
background:url(../images/foot_Sep.jpg) 98% center no-repeat;
padding-bottom:20px;
}





#rt-footer .rt-container {
    border-top: 4px solid #DDDDDD;

}

.cp
{
text-align:left;
}

.cp p {
    color:#9D9D9D;
    padding-top: 3px;
    text-transform: uppercase;
}
.cp a {
    color: #9D9D9D;
}

.cp a:hover {
    color: #000;
}

.sbm li
{
list-style:none;
margin-right:3px;
display:inline;
}

.phno {
    color: #000000;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 25px;
    text-align: right;
    text-transform: uppercase;
}

.phno p{
margin-bottom:10px;
}

.phno h4
{
margin-top:0;
}

#rt-footer .rt-block
{
padding:0;
}

.sbm ul
{
margin:0 auto;
}

.sbm
{
text-align:center;
}
#rt-footer .rt-block p {
    font-size: 11px;
    margin: 0;
    padding: 0;
}

#rt-bottom .rt-container
{
	background:#F3F3F3;
}

.testimonial .module-title
{
}

.testimonial .module-title h2
{
text-shadow:none;
border:none;
box-shadow: 0 0 0 0;
    color: #454544;
    font: 36px/30px 'Anton',sans-serif;

}

.testimonial .module-content
{
float:left;
width:70%;
}


.testimonial ul
{
float:left;
width:100%;
}

.testimonial ul li
{
float:left;
width:50%;
list-style:none;
color:#5F5E5E;
font-size:14px;
}

.testimonial ul li img
{
float:left;
margin-right:10px;
}

.testimonial ul li img
{
background:#fff;
padding:5px;
}

.testimonial
{
float:left;
width:100%;
padding-left:0;
padding-right:0;
padding-top:25px;
padding-bottom:20px;
}

.testimonial h3
{

  color: #3A3939;
    font: bold 18px/18px Arial,Helvetica,sans-serif;
    margin: 0 0 11px;
    text-transform: none;
}

h2.title
{
 color: #454544;
    font: 28px/28px 'Anton',sans-serif;
    margin: 0 0 20px;
    text-transform: uppercase;
	text-shadow:none;
	border:none;
	box-shadow: 0 0 0 0;

}

.rt-block {
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

#rt-mainbottom img,#rt-main img
{
}

h3 {
    color: #565350;
    font: bold 15px/18px Arial,Helvetica,sans-serif;
    margin: 18px 0 5px;
}

p
{
margin-bottom:20px;
}

.component-content a:hover,.component-content a
{
color:#932027 ;
}

#rt-mainbottom li
{
}

#rt-mainbottom ul
{
padding:0;
margin:0;
}

.more
{

    color: #FEFEFE;
    height: 32px;
    line-height: 32px;
    background: url("../images/button.gif") repeat-x scroll 0 0 #F7A416;
    font-size: 12px;
    padding: 0 12px;
    text-decoration: none;
    text-transform: uppercase;
	float:left;
}

.more:hover
{
background:#454544;
    color: #FEFEFE;

}

.slideshow {
    margin-bottom: 0px;
    margin-top: 12px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.menu-block {
    /*height: 55px;*/
	padding:0;
}

.wk-slideshow .slides > li
{
	z-index:0 !important;
}

.top_menu {
    color: #828281;
    float: right;
    margin-bottom: 0;
    margin-top: 30px;
    padding-bottom: 0;
    text-align: right;
    width: 100%;
}

.logo h3 a:hover
{
color:#3A3939 !important;
}

.logo h3 a:hover span
{
color:#ED9C01 !important;
}

.top_menu p
{
margin-bottom:0;
}

.top_menu p a
{
color:#828281;
text-shadow:none;
font-size: 10px;
    line-height: 14px;
    text-transform: uppercase;
}

#rt-top-surround a:hover
{
color:#ED9C01;

}

#rt-top-surround
{
text-shadow:none;

}



.search {
    float: right;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.logo h3 a
{
    color: #454544;
    font:55px/46px 'Anton',sans-serif;
	text-transform:uppercase;
}

.logo h3
{
	margin-top:15px;

}

.logo h3 span
{
color:#ED9C01;

}

.searchsearch
{
float:right;
}

.searchsearch label
{
float:left;
  color: #828281;
    float: left;
    font: 10px/31px Arial,Helvetica,sans-serif;
    margin-right: 11px;
    text-transform: uppercase;
}

#mod-search-searchword
{
background:#E5E5E5;
color:#878787;
    float: left;
    font: 12px/28px 'Ubuntu',sans-serif;
    height: 28px;
	 padding: 0 7px 1px;
    width: 190px;
	border:solid 1px #B0B0B0;
	border-bottom:none;
	border-right:none;
	border-radius:0 0 0 0;
}

.buttonsearch {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/search.png") no-repeat scroll 8px 6px #83b361;
    border-color: #B0B0B0 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px medium medium;
    height: 30px;
    text-indent: -999999px;
    width: 30px !important;
}


.logo {
    padding-bottom: 10px;
    padding-left: 0;
    padding-top: 10px;
}


.gf-menu .item
{

    color: white;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}


.gf-menu.l1 > li > .item {
    color: #999 !important;
    font-family: arial;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 40px !important;
    padding: 5px 20px 2px !important;
    text-shadow: none;
}

.layout-mode-960fixed .gf-menu.l1 > li.active, .layout-mode-960fixed .gf-menu.l1 > li.active:hover{
    background: none repeat scroll 0 0 #932027 !important;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 !important;
}

.layout-mode-960fixed .gf-menu.l1 > li.active:hover a,.layout-mode-960fixed .gf-menu.l1 > li.active a
{
color:#fff !important;
}

.gf-menu li:hover
{
background:none !important;
border-radius:0 !important;
border:none !important;
box-shadow:0 0 0 0 !important;
padding-top:0 !important;
}

.layout-mode-960fixed .gf-menu li:hover .item
{
color:#fff !important;
text-shadow:none !important;

}

.gf-menu .item
{
border:none;
}

.title, .component-content h2
{
border:none;
box-shadow:0 0 0 0;
}

.title, .component-content h2
{
    color: #454544;
    font: 28px/28px 'Anton',sans-serif;
    text-shadow: none;
	text-transform:uppercase;
}


.gf-menu li.parent > .item:after {
    color: #FFFFFF;
    content: " ";
    font-family: FontAwesome;
    font-size: 9px !important;
    margin-top: -12px;
    position: absolute;
    right: 15px;
    top: 22%;
}

.gf-menu .dropdown {
    background: none repeat scroll 0 0 #98005d ;
    border: medium none;
    border-radius: 0 0 0 0;
	margin-top:-1px;
	box-shadow:0 0 0 0;
	margin-left:1px;
}

.layout-mode-960fixed .gf-menu.l1 .dropdown li:hover
{
background:none !important;
border:none !important;
}

.gf-menu .dropdown ul li {
    background: none repeat scroll 0 0 transparent;
    margin-left: 3px;
    margin-right: 3px;
}


.logo p {
    color: #98005D;
    font-size: 25px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 10px;
}

.layout-mode-960fixed .gf-menu .dropdown ul li .item:hover
{
	background:#F3F3F3 !important;
	color:#616161 !important;
}


.layout-mode-960fixed .gf-menu .dropdown ul li .item {
    border: medium none;
    color: #FFFFFF !important;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.gf-menu .dropdown ul li .item:hover
{
color:#fff !important;
background:none !important;
border:none !important;
box-shadow:0 0 0 0 !important;
border-radius:0  !important;
}

.border-fixer
{
display:none !important;
}

.layout-mode-960fixed .gf-menu li
{
background:#fff;
margin-right:0;
padding-top:0;
border:none;
border-radius:0;
border-right:solid 1px #eee;
}

.layout-mode-960fixed .gf-menu.l1 li:hover
{
	background:#932027 !important;
	padding-top:0;
	border-right:solid 1px !important;
}

.gf-menu .dropdown ul li:hover
{
	background:#fff !important;
}

.gf-menu .dropdown ul li:hover a,.gf-menu .dropdown ul li a:hover
{
	color:#616161 !important;
}

.layout-mode-960fixed .gf-menu li:hover a,.layout-mode-960fixed .gf-menu li a:hover
{
	color:#fff !important;
}

.layout-mode-960fixed .gf-menu li:first-child
{
}

a
{
	transition:none;
}


.orderlistcontainer .title
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-bottom:3px;
line-height:16px;
padding:0;
text-transform:none;
color:#898989;
}


.prdt {
    float: left;
    margin-top: 25px;
    width: 100%;
}


.browse-view .spacer
{
float:left;
width:100%;

}

.horizontal-separator
{
height:0;
margin:0;
}

.prdt .img {
    float: left;
    margin-right: 25px;
    width: 200px;
}


.browse-view .width25
{
width:100%;
}


span.title {
    border-bottom: 1px solid #CAC9C9;
    display: block;
    font-family: arial;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 15px;
    padding-bottom: 3px;
}

.back-to-category
{
display:none;
}

.product-price strong
{
display:none;
}

.product-price
{
margin-left:20px;
}

.quantity-input
{
margin-right:5px;
}

.cart-summary td
{
border:solid 1px #ccc;
padding-left:5px;
padding-right:5px;
}

table.cart-summary tr th{
background:#ccc;
border:solid 1px #ccc;
padding-left:5px;
padding-right:5px;


}

.cart-summary 
{
border-collapse:collapse;
border:solid 1px #ccc;

}

#com-form-login-remember label,#com-form-login-remember #remember
{
display:none;
}



.component-content fieldset h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 15px;
    padding-bottom: 0;
}


legend {
    border-bottom: medium none;
    color: #303030;
    margin-bottom: 0;
}

.component-content label.title
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
text-transform:none;
color:#898989;
}

.prdt .product-price
{
margin-left:0;
}



.product-description h4 {
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 25px;
}


.product-description table td
{
vertical-align:top;
padding:5px 5px;
border:solid 1px #ccc;
}


.product-description table th {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    font-weight: bold;
    padding: 5px;
    vertical-align: top;
}
.product-description table
{
border:solid 1px #ccc;
border-collapse:collapse;
}

.gf-menu {
    background: none;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
    margin: 0;
}

#contact {
    float: left;
    width: 100%;
}


.cleft {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 20px;
    margin-right: 64px;
    width: 42%;
}

.cright {
    float: left;
    width: 47%;
}


#contact td {
    padding-right: 20px;
    vertical-align: top;
}

.rsform-submit-button {
    background: none repeat scroll 0 0 #000;
    border: medium none;
    color: #fff;
    float: left;
    font-size: 13px;
    padding: 5px 15px;
    text-transform: uppercase;
	font-weight:bold;
}



#contact h3 {
    border: medium none;
    color: #010101;
    font-family: 'Anton',sans-serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 22px;
    margin-bottom: 25px;
    margin-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}


#contact p {
    font-size: 12px;
    line-height: 22px;
}

#contact label {
    color:#0091BA;
    font-size: 13px;
    font-weight: bold;
    line-height: 10px;
    margin-bottom: 8px;
}

.rsform input,.rsform textarea
{
background:url(../images/itemComment.png);
margin-top:5px;
margin-bottom:15px;
}

.rsform .rsform-submit-button {
    background: none repeat scroll 0 0 #000;
    border: medium none;
    color: #fff;
    float: left;
    font-size: 13px;
    padding: 5px 15px;
    text-transform: uppercase;
	font-weight:bold;
}


.browseProductImage {
    max-width: 200px;
    min-width: 150px;
}

#rt-mainbottom .rt-grid-2,#rt-mainbottom .rt-grid-3
{
}

#rt-mainbottom .rt-block
{
		padding:15px 8px 8px;
		margin:0;
		margin-left:10px;

}

.vm-pagination ul li {
    display: inline;
    font-weight: bold;
    margin-right: 5px;
}

.vm-pagination ul {
    margin-bottom: 0;
    margin-top: 25px;
    text-align: center !important;
}



.prdt h3 {
    color: #565350;
    font: bold 12px/18px Arial,Helvetica,sans-serif;
    margin: 0px 0 5px;
    text-transform: uppercase
	}


#rt-mainbottom .rt-block p {
    color: #888888;
    font-size: 11px;
    line-height: 16px;
}


#rt-mainbottom .rt-block .more {
    background: none repeat scroll 0 0 transparent;
    float: none;
    font-weight: bold;
    height: auto;
    margin-top: -10px;
    padding: 0;
    width: auto;
}


#rt-mainbottom .rt-block .more a
{
color:#98005D;
}
 


#rt-maintop .yellow_box h3 {
    background: none repeat scroll 0 0 #FBDE05;
    border-radius: 60px 0 0 0;
    color: #000000;
    font-size: 16px;
    padding: 8px 8px 8px 30px;
	margin-top:5px;
	text-align:left;
	margin-bottom:15px;
	height:35px;
}

#rt-maintop .yellow_box h3 a
{
color:#000000;
}

#rt-maintop .yellow_box
{
	margin-left:20px;
	float:left;
}


#rt-maintop .yellow_box .box_cont {
    background: url("../images/yellow_boxbg.png") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 150px;
    margin-right: 0;
    padding-left: 80px;
    padding-right: 8px;
    padding-top: 50px;
    text-align: left;
    width: 63px;
}

#rt-maintop .yellow_box .box_cont p {
    line-height: 13px;
    text-align: left;
}

#rt-maintop .blue_box h3 {
    background: none repeat scroll 0 0 #0091BA;
    border-radius: 60px 0 0 0;
    color: #FFFFFF;
    font-size: 14px;
    height: 38px;
    line-height: 14px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 5px 8px 8px 30px;
    text-align: left;
}

#rt-mainbottom .blue_box h3 a {
color:#fff;
}


#rt-mainbottom .blue_box
{
	margin-left:20px;
	float:left;
}


#rt-maintop .blue_box .box_cont {
    background: url("../images/blue_boxbg.png") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 150px;
    margin-right: 0;
    padding-left: 80px;
    padding-right: 8px;
    padding-top: 50px;
    text-align: left;
    width: 63px;
}

#rt-maintop .blue_box .box_cont p {
    line-height: 13px;
    text-align: left;
}

#rt-maintop .box_purple h3 {
    background: none repeat scroll 0 0 #6c4099;
    border-radius: 60px 0 0 0;
    color: #FFFFFF;
    font-size: 14px;
    height: 38px;
    line-height: 14px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 5px 8px 8px 30px;
    text-align: left;
}

#rt-maintop .box_purple h3 a {
color:#fff;
}


#rt-maintop .box_purple
{
	margin-left:20px;
	float:left;
}


#rt-maintop .box_purple .box_cont {
    background: url("../images/purple_boxbg.png") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 150px;
    margin-right: 0;
    padding-left: 80px;
    padding-right: 8px;
    padding-top: 50px;
    text-align: left;
    width: 63px;
}

#rt-maintop .box_purple .box_cont p {
    line-height: 13px;
    text-align: left;
}

#rt-maintop .orange_box h3 {
    background: none repeat scroll 0 0 #f36f21;
    border-radius: 60px 0 0 0;
    color: #FFFFFF;
    font-size: 16px;
    height: 35px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 8px 8px 8px 30px;
    text-align: left;}
	
#rt-maintop .orange_box h3 a {
color:#fff;
}


#rt-maintop .orange_box
{
	margin-left:20px;
	float:left;
}


#rt-maintop .orange_box .box_cont {
    background: url("../images/orange_boxbg.png") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 150px;
    margin-right: 0;
    padding-left: 80px;
    padding-right: 8px;
    padding-top: 50px;
    text-align: left;
    width: 63px;
}

#rt-maintop .orange_box .box_cont p {
    line-height: 13px;
    text-align: left;
}

#rt-maintop .red_box h3 {
    background: none repeat scroll 0 0 #ed1a3b;
    border-radius: 60px 0 0 0;
    color: #FFFFFF;
    font-size: 16px;
    height: 35px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 8px 8px 8px 30px;
    text-align: left;}
	
#rt-mainbottom .red_box h3 a {
color:#FFFFFF;
}


#rt-mainbottom .red_box
{
	margin-left:20px;
	float:left;
}


#rt-mainbottom .red_box .box_cont {
    background: url("../images/red_boxbg.png") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 150px;
    margin-right: 0;
    padding-left: 80px;
    padding-right: 8px;
    padding-top: 50px;
    text-align: left;
    width: 63px;
}

#rt-mainbottom .red_box .box_cont p {
    line-height: 13px;
    text-align: left;
}

.yellow_block .title,.yellow_block .component-content h2
{
/*color:#FBDE05;
*/}

.yellow_block #rt-mainbody a
{
color:#FBDE05;
text-decoration:underline;
}



.yellow_block #rt-mainbody h3 {
    color: #565350;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 20px;
    text-transform: capitalize;
}


.yellow_block #rt-main img
{
background:#fff;
padding:3px;
border:solid 2px #FBDE05;
margin-right:10px;
}


.layout-mode-960fixed.yellow_block .gf-menu.l1 > li.active, .layout-mode-960fixed.yellow_block .gf-menu.l1 > li.active:hover,.layout-mode-960fixed.yellow_block .gf-menu li:hover,.yellow_block .gf-menu .dropdown {
background:#FBDE05 !important;
}

.yellow_block .buttonsearch
{
background-color:#FBDE05;
}


.blue_block .title,.blue_block .component-content h2
{
/*color:#0091BA;
*/}

.blue_block #rt-mainbody a
{
color:#0091BA;
text-decoration:underline;
}


.blue_block #rt-mainbody h3 {
    color: #565350;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 20px;
    text-transform: capitalize;
}

.blue_block #rt-main img
{
background:#fff;
padding:3px;
border:solid 2px #0091BA;
margin-right:10px;
}

.layout-mode-960fixed.blue_block .gf-menu.l1 > li.active, .layout-mode-960fixed.blue_block .gf-menu.l1 > li.active:hover,.layout-mode-960fixed.blue_block .gf-menu li:hover,.blue_block .gf-menu .dropdown {
background:#0091BA !important;
}

.blue_block .buttonsearch
{
background-color:#0091BA;
}


.violet_block .title,.violet_block .component-content h2
{
/*color:#6C4099;
*/}

.violet_block #rt-mainbody a
{
color:#6C4099;
text-decoration:underline;
}


.violet_block #rt-mainbody h3 {
    color: #565350;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 20px;
    text-transform: capitalize;
}

.violet_block #rt-main img
{
background:#fff;
padding:3px;
border:solid 2px #6C4099;
margin-right:10px;
}

.layout-mode-960fixed.violet_block .gf-menu.l1 > li.active, .layout-mode-960fixed.violet_block .gf-menu.l1 > li.active:hover,.layout-mode-960fixed.violet_block .gf-menu li:hover,.violet_block .gf-menu .dropdown {
background:#6C4099 !important;
}

.violet_block .buttonsearch
{
background-color:#6C4099;
}


.orange_block .title,.orange_block .component-content h2
{
/*color:#F36F21;
*/}

.orange_block #rt-mainbody a
{
color:#F36F21;
text-decoration:underline;
}


.orange_block #rt-mainbody h3 {
    color: #565350;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 20px;
    text-transform: capitalize;
}

.orange_block #rt-main img
{
background:#fff;
padding:3px;
border:solid 2px #F36F21;
margin-right:10px;
}

.layout-mode-960fixed.orange_block .gf-menu.l1 > li.active, .layout-mode-960fixed.orange_block .gf-menu.l1 > li.active:hover,.layout-mode-960fixed.orange_block .gf-menu li:hover,.orange_block .gf-menu .dropdown {
background:#F36F21 !important;
}

.orange_block .buttonsearch
{
background-color:#F36F21;
}



.red_block .title,.red_block .component-content h2
{
/*color:#ED1A3B;
*/}

.red_block #rt-mainbody a
{
color:#ED1A3B;
text-decoration:underline;
}


.red_block #rt-mainbody h3 {
    color: #565350;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 20px;
    text-transform: capitalize;
}

.red_block #rt-main img
{
background:#fff;
padding:3px;
border:solid 2px #ED1A3B;
margin-right:10px;
}

.layout-mode-960fixed.red_block .gf-menu.l1 > li.active, .layout-mode-960fixed.red_block .gf-menu.l1 > li.active:hover,.layout-mode-960fixed.red_block .gf-menu li:hover,.red_block .gf-menu .dropdown {
background:#ED1A3B !important;
}

.red_block .buttonsearch
{
background-color:#ED1A3B;
}

.st_fblike
{
float:right;
}

.st_sharethis
{
float:right;
}

#rt-bottom h2.title
{
font-size:20px;
line-height:20px;
margin-bottom:0;
}

#rt-bottom ul
{
padding-left:0;
margin-left:0;
width:90%;
}

#rt-bottom ul li
{
list-style:none;
margin-bottom:0;
}

#rt-bottom ul li:first-child a
{
border:none;
}

#rt-bottom ul li a
{
background:url("../images/marker-2.png") no-repeat scroll 5px 13px transparent;
    color: #707070;
    display: inline-block;
    font-size: 11px;
    line-height: 29px;
    padding-left: 15px;
    text-decoration: none;
    text-transform: uppercase;
	width:100%;
	border-top:1px solid #E4E4E4;
	font-weight:normal;

}

#rt-bottom ul li a:hover
{
background:url("../images/marker-2_h.png") no-repeat scroll 5px 13px #83b361;
color:#fff;

}

.yellow_block #rt-bottom ul li a:hover
{
background-color:#FBDE05;
}

.blue_block #rt-bottom ul li a:hover
{
background-color:#0091BA;
}


.violet_block #rt-bottom ul li a:hover
{
background-color:#6C4099;
}

.orange_block #rt-bottom ul li a:hover
{
background-color:#F36F21;
}

.red_block #rt-bottom ul li a:hover
{
background-color:#ED1A3B;

}
.soundbyJBGMusic
{
display:none;
}


.music {
    margin: -35px 0 0 5px;
    padding-top: 0;
}

#rt-accessibility {
    position: absolute;
    top: 55px;
    width: 150px;
	z-index:99999;
}

.bot_links {
    margin-top: -40px;
}

.bot_links .module-content
{
padding-top:30px;
}

.phno h4 {
    color: #000000;
    font-size: 15px;
    text-transform: uppercase;
	margin-top:0;
}


#contact span {
    float: left;
    font-weight: bold;
    width: 260px;
}


ul, ol {
    margin: 0 0 25px 25px;
    padding: 0;
}

#rt-mainbody ul
{
padding-left:20px;
}


#rt-mainbody h1 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 30px;
}



#rt-bottom ul.menu li a:before, #rt-bottom ul.menu li .item:before, #rt-bottom ul.menu li .separator:before {
content:"";
}

.link .item-pagelink p
{
margin-bottom:7px;
}


#rt-bottom .rt-block 
{
padding-left:5px;
padding-right:3px;
}

.component-content ul.actions .print-icon img {
    border: medium none !important;
    display: block;
}

.component-content ul.actions .print-icon a:before
{
content:"";
}

.vmproduct li
{
list-style:none;
}

.vmproduct li img
{
max-height:180px;
}


#rt-mainbottom .rt-block .short_des p
{
text-align:left;
margin-bottom:0;
}

.vmproduct .product-price
{
margin:0;
margin-top:10px;
}

.vmproduct .product-price label
{
float:left;
margin-right:5px;
font-weight:bold;
font-size:11px;
margin-bottom:0;

}

.PricesalesPrice {
    font-size: 13px !important;
    margin-top: 7px;
}

.productdetails-view .main-image img
{
max-width:200px;
float:left;
}

.productdetails-view .width60
{
width:35%;
}

.productdetails-view .width40
{
width:65%;
}
.product-short-description p
{
margin-bottom:5px;
}

.productdetails-view .PricesalesPrice
{
font-size:14px !important;
}

.productdetails-view .product-price
{
margin-left:0px;
}

.productdetails-view .product-description
{
margin-top:0;
}

#rt-mainbody .product-description ul
{
padding-left:0;
}

.vmproduct h3,.vmproduct h3 a
{
font-size:14px;
color:#565350;
text-transform:uppercase;
}

#rt-main .rt-grid-9 
{
border-right:solid 1px #ddd;
margin-right:-1px;
}

.rsform-input-box{
margin-top:5px !important;
}

.mlink h3 {
    font-size: 17px;
    line-height: 24px;
}


.mlink h3 a {
    color: #98005D;
}

#rt-sidebar-a .rt-block
{
padding-bottom:0;
}

.browse-view .product_s_desc p {
    font-size: 12px;
    margin-bottom: 0;
}

.browse-view .product_s_desc ul
{
padding:0 !important;
margin:0;
}

.prdt td
{
vertical-align:top;
}

.browse-view .product_s_desc li
{
list-style:disc inside none;
font-size:12px;
}

.browse-view .product_s_desc
{
margin-top:7px;
}

h4 {
    font-size: 14px;
    margin-bottom: 5px;
}

.menu-home #rt-mainbottom .module-surround
{
border:solid 1px #ccc;
padding-left:10px;
padding-right:10px;
}

#rt-mainbottom
{
padding-top:0;
}


#rt-mainbottom h2.title {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
}


.jl-product-img img {
    border: medium none !important;
}

.jl-product-img a
{
 margin: 0 0 0 10px !important;
}

#rt-maintop
{
padding-top:0;
}


.catpanel .jl-product-name {
    font-size: 119%!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    width: 90%!important;
}

.phno h4 span
{
color:#898989;
font-size:11px;
}

ol li
{
margin-bottom:10px;
}


#rt-footer .rt-block p.swoosh {
    color: #98005D;
    font-size: 16px;
    font-weight: bold;
    margin-top: 68px;
}

.product-description span.title
{
display:none;
}

.additional-images img {
    border: 1px solid #CCCCCC;
    height: auto;
    margin-bottom: 10px;
    margin-right: 8px;
    padding: 2px;
    width: 55px;
}

.logo {
    font-family: "Lucida Calligraphy";
}


.logo p a,.logo p a:hover {
    color: #932027 !important;
}

.rsformbooking .rsform-input-box
{
width:160px;
margin-bottom:10px;
padding:2px 5px;
}

.rsformbooking .rsform-text-box
{
width:160px;
height:80px;
margin-bottom:10px;
}

.discount
{
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
}

.booking
{
padding-bottom:0;
margin-bottom:0;

}

#rt-sidebar-b h2.title,#rt-sidebar-a h2.title
{
padding-bottom:0;
}

.discount p
{
margin-bottom:0;
}

.menu_left li
{
list-style:none;
}

.menu_left li a
{
font-size:13px !important;
font-weight:bold;
color:#565350;
}

.menu_left li a:hover
{
color:#932027;
}

.menu_left ul.menu li a:before, .menu_left ul.menu li .item:before, .menu_left ul.menu li .separator:before
{
content:"";
}

#rt-debug .rt-container
{
background:none;
}

#rt-debug .rt-block
{
padding-left:0;
margin-left:0;
}

.mejs-container
{
background:none !important;
}

.me-cannotplay span
{
display:none;
}


#entree td
{
vertical-align:top;
}